{% extends 'user.html.twig' %}

{% block title %} {{ formation }}{% endblock %}

{% block body %}
    <h2>{{ formation }}</h2>
    <table class="table striped centered">
        <tbody>
            <tr>
                <th>Nom de la formation</th>
                <td>{{formation.libelleFormation}}</td>
            </tr>
            <tr>
                <th>Age</th>
                <td>{{formation.age}}</td>
            </tr>
            <tr>
                <th>Nombre de stagiaires min</th>
                <td>{{formation.nbMinStagiaire}}</td>
            </tr>
            <tr>
                <th>Nombre de stagiaires max</th>
                <td>{{formation.nbMaxStagiaire}}</td>
            </tr>
            <tr>
                <th>Nombre de formateurs</th>
                <td>{{formation.nbFormateur}}</td>
            </tr>
            <tr>
                <th>Categorie</th>
                <td>{{formation.categorie}}</td>
            </tr>
            <tr>
                <th>Prerogatives</th>
                {%for formationP in formation.prerogatives %}
                    <td>{{formationP.libellePrerogative}}</td>
                {% endfor %}
            </tr>
            <tr>
                <th>Prerequis</th>
                {%for formationPs in formation.prerequis %}
                    <td>{{formationPs.libellePrerequis}}</td>
                {% endfor %}
            </tr>
        </tbody>
    </table>
{% endblock %}